import request from '@/utils/request'
// 获取预收款审计记录列表
export function getOrderPrePayList(data) {
  return request({
    url: '/order/v1/getOrderPrePayList',
    method: 'post',
    params: data
  })
}
// 预收款审核作废
export function unCheckOrderPrePay(data) {
  return request({
    url: '/order/v1/unCheckOrderPrePay',
    method: 'post',
    params: data
  })
}

